main/urls.py
from django.urls import path

from . import views

app_name = 'main'

urlpatterns = [
    path('', views.home, name='home'), 
]

story1/urls.py
from django.urls import path

from . import views

app_name = 'story1'

urlpatterns = [
    path('', views.home, name='home'),
]

story3/urls.py
from django.urls import path

from . import views

app_name = 'story3'

urlpatterns = [
    path('', views.home, name='home'),
    path('contact/', views.contact, name='contact')
]

story4/urls.py
from django.contrib import admin
from django.urls import include, path

urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include('main.urls')),
    path('story1/', include('story1.urls'), name='story1'),
    path('story3/', include('story3.urls'), name='story3')
]

main/models.py
from django.db import models

# Create your models here.

story1/models.py
from django.db import models

# Create your models here.

story3/models.py
from django.db import models

# Create your models here.

main/views.py
from django.shortcuts import render


def home(request):
    return render(request, 'main/home.html')

story1/views.py
from django.shortcuts import render

# Create your views here.
def home(request):
    return render(request, 'homee.html')

story3/views.py
from django.shortcuts import render

# Create your views here.
def home(request):
    return render(request, 'index.html')

def contact(request):
    return render(request, 'email.html')

main/templates/main/home.html
{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Hello, I'm Anya! - Story 4</title>
<link rel="stylesheet" href="{% static 'css/main.css' %}">
{% endblock meta %}

story1/templates/homee.html
{% extends 'base.html' %}
{% load static %}

{% block meta %}
<link rel="stylesheet" href="{% static 'css/stylee.css' %}">
{% endblock meta %}

{% block content %}
    <body>
        <nav>
            <ul class="nav-links">
                <li><a href="#home">Home</a></li>
                <li><a href="#aboutme">About Me</a></li>
                <li><a href="#contact">Contact</a></li>
            </ul>
        </nav>
        <section class="logo", id="home">
            <img src="{% static 'img/akk.png' %}", alt="logo"/>
            <h1>Hello, I'm Anya!</h1> 
        </section>

        <section class="about", id="aboutme">
            <div class="container">
                <div class="row">
                    <h2>About Me</h2>
                </div>

                <div class="row", id="content">
                    <div class="column">
                        <img src="{% static 'img/ANYA.JPG' %}", alt="avatar"/>
                    </div>

                    <div class="column">
                        <p>Hi, my name is Fahira Anya Katili (1906399770), Anya for short. I'm 19, born and raised in Jakarta.
                            I'm currently on my third semester of studying Information System at Univertity of Indonesia.
                            I don't really have any hobbies, but I do enjoy making arts. </p>
                        <h4>My Educational Background</h4>
                        <table>
                            <tr>
                                <th>Institution</th>
                                <th>Year</th>
                            </tr>
                            <tr>
                                <td>University of Indonesia</td>
                                <td>2019 - present</td>
                            </tr>
                            <tr>
                                <td>Labshcool Kebayoran HS</td>
                                <td>2016 - 2019</td>
                            </tr>
                            <tr>
                                <td>Labschool Kebayoran JHS</td>
                                <td>2013 - 2016</td>
                            </tr>
                            <tr>
                                <td>Harapan Ibu Elementary School</td>
                                <td>2007 - 2013</td>
                            </tr>
                        </table>
                    </div>
                </div>
            </div>
        </section>

        <section class="contact", id="contact">
            <div class="container">
                <div class="row">
                    <h2>Contact</h2>
                </div>

                <div class="row", id="social">
                    <a href="https://www.linkedin.com/in/fahira-anya">
                        <img src="{% static 'img/link.png' %}">
                    </a>
                    <a href="https://www.instagram.com/anyakatili/">
                        <img src="{% static 'img/ig.png' %}">
                    </a>
                    <a href="https://www.twitter.com/h0nyu/">
                        <img src="{% static 'img/twt.png' %}">
                    </a>
                    <a href="https://wa.me/085780817688">
                        <img src="{% static 'img/wa.png' %}">
                    </a>

        </section>
{% endblock content %}

story3/templates/email.html
{% extends 'base.html' %}
{% load static %}

{% block meta %}
<link rel="stylesheet" href="{% static 'css/story3.css' %}">
{% endblock meta %}

{% block content %}
        <nav class="navbar fixed-top navbar-expand-lg navbar-dark">
            <div class="container">
                <a class="navbar-brand page-scroll" href="#"><img src="{% static 'img/logonav-2.png' %}" alt="logonavbar"></a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item active">
                    <a class="nav-link" href="{% url 'story3:home' %}">Home<span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                    <a class="nav-link" href="#about-me">About Me</a>
                    </li>
                    <li class="nav-item">
                    <a class="nav-link" href="#contact">Contact</a>
                    </li>
                </ul>
                </div>
            </div>
        </nav>

        <div class="container" id="email-me">
            <div class="card">
                <div class="card-body">
                    <h1 class="font-weight-bold text-center pt-2 pb-3">Contact Me</h1>
                    <form class="pt-3">
                        <div class="row">
                            <div class="col-lg-6 col-md-12 col-sm-12">
                                <div class="form-group">
                                    <label class="font-weight-bold">Name</label>
                                    <input type="text" class="form-control">
                                </div>
                            </div>
                            <div class="col-lg-6 col-md-12 col-sm-12">
                                <div class="form-group">
                                    <label class="font-weight-bold">Email Address</label>
                                    <input type="email" class="form-control" placeholder="name@example.com">
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-12">
                                <div class="form-group">
                                    <label class="font-weight-bold">Subject</label>
                                        <input type="text" class="form-control">
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-12">
                                <div class="form-group">
                                    <label class="font-weight-bold">Message</label>
                                    <textarea class="form-control"  rows="5" placeholder="Leave your message here"></textarea>
                                </div>
                            </div>
                        </div>
                        <button type="submit" class="btn float-right mt-3" id= "send-btn" aria-pressed="true">Send</button>
                        <div class="alert alert-dismissible fade hidden show mt-3" role="alert" id="success-alert">
                            <strong>Message sent!</strong> Thank you for reaching out to me.
                            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                              <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                    </form>
                </div>
            </div>
        </div>


        <!-- Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>

{% endblock content %}

story3/templates/index.html
{% extends 'base.html' %}
{% load static %}

{% block meta %}
<link rel="stylesheet" href="{% static 'css/story3.css' %}">
{% endblock meta %}

{% block content %}
<nav class="navbar fixed-top navbar-expand-lg navbar-dark">
    <div class="container">
        <a class="navbar-brand" href="./index.html"><img src="{% static 'img/logonav-2.png' %}" alt="logonavbar"></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav ml-auto">
            <li class="nav-item active">
            <a class="nav-link" href="#home">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
            <a class="nav-link" href="#about-me">About Me</a>
            </li>
            <li class="nav-item">
            <a class="nav-link" href="#contact">Contact</a>
            </li>
        </ul>
        </div>
    </div>
</nav>

    <!-- START home -->
        <div class="container home-page" id="home">
            <div class="row">
                <div class="d-flex flex-column">
                    <div class="d-flex justify-content-center">
                        <img src="{% static 'img/akk.png' %}" alt="logo"> 
                        <div class="tulisan">
                            <h1 class="display-4">Hello, I'm Anya!</h1> 
                            <h5>Nice to meet you</h5>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    <!-- END home-->
        <!-- START about me-->
        <div class="container" id="about-me">
            <!-- about anya -->
            <section class="about-me-page">
                <div class="row">
                    <div class="col-sm-6 px-md-5">
                        <img src="{% static 'img/ANYA.JPG' %}" class="img-fluid" alt="Responsive image">
                    </div>
                    <div class="col-sm-6 px-md-5 content">
                        <h1 class="text-right font-weight-bold">About Me</h1> <br>
                        <p class="text-justify">Hi, my name is Fahira Anya Katili (1906399770), Anya for short. I'm 19, born and raised in Jakarta, living with my parents and three siblings.</p> <br>
                        <p class="text-justify">I'm currently in my third semester of study in System Information at the University of Indonesia. I'm not a <span>"techie"</span> person, but I think technology is pretty interesting.</p> <br>
                        <p class="text-justify">I don't have any hobbies or specialities, I describe myself as a hardworking person instead. I'm interested in learning new things and alway strive for the best in every task.</p>
                    </div>
                </div>
            </section>
            <!-- END about anya-->

            <!-- education -->
            <section class="edu-page">
                <div class="row">
                    <div class="col-sm-6 px-md-5">
                        <h1 class="text-left font-weight-bold ">My Educational Background</h1>
                    </div>
                    <div class="col-sm-6 px-md-5">
                        <div class="d-flex flex-column pendidikan">
                            <div class="kuliah">
                                <p class="nama">University of Indonesia</p>
                                <p class="kategori">Faculty of Computer Science</p>
                                <p class="tahun">2019 - present</p>
                            </div>
                            <div class="sma">
                                <p class="nama">Labschool Kebayoran</p>
                                <p class="kategori">High School</p>
                                <p class="tahun">2016 - 2019</p>
                            </div>
                            <div class="smp">
                                <p class="nama">Labschool Kebayoran</p>
                                <p class="kategori">Junior High School</p>
                                <p class="tahun">2013 - 2016</p>
                            </div>
                          </div>
                    </div>
                </div>
            </section>
            <!-- END education -->

            <!-- experience -->
            <section class="exp-page">
                <div class="row row-1">
                    <h1 class="ml-auto font-weight-bold">Experiences</h1>
                </div>
                <div class="row row-2">
                    <div class="d-flex flex-row justify-content-center">
                        <div class="skylite">
                            <img src="{% static 'img/skylite.jpg' %}" class="img-fluid" alt="poster-skylite">
                            <p><span>Skylite Musicals 2017</span> <br> Stage Crew</p>
                        </div>
                        <div class="skyave">
                            <img src="{% static 'img/skyave.jpg' %}" class="img-fluid" alt="poster-skyave">
                            <p><span>Sky Avenue  2018</span> <br> Creative Division</p>
                        </div>
                        <div class="compfest">
                            <img src="{% static 'img/cf.jpg' %}" class="img-fluid" alt="comp">
                            <p><span>Compfest 12</span> <br> Vice Person In Charge of Creative Division</p>
                        </div>
                    </div>
                </div>
            </section>
            <!-- END experience -->
        </div>
        <!-- END about me -->

        <!-- START contact -->
        <div class="container" id="contact">
            <div class="row">
                <h1 class="display-1 font-weight-bolder">Let's get in touch!</h1>
            </div>
            <div class="row">
                <h5>Here's a link to my social media pages:</h5>
            </div>
            <div class="row socmed">
                <div class="d-flex justify-content-start">
                    <a href="https://www.instagram.com/__4ny4__/" target="_blank" rel="noopener noreferrer"><img src="{% static 'img/ig.png' %}" alt="ig"></a>
                    <a href="https://www.linkedin.com/in/fahira-anya" target="_blank" rel="noopener noreferrer"><img src="{% static 'img/link.png' %}" alt="linkedin"></a>
                    <a href="https://www.twitter.com/h0nyu/" target="_blank" rel="noopener noreferrer"><img src="{% static 'img/twt.png' %}" alt="twt"></a>
                    <a href="https://pin.it/6yuZsEA" target="_blank" rel="noopener noreferrer"><img src="{% static 'img/pint.png' %}" alt="pinterest"></a>
                </div>
                
            </div>
            <div class="row email-me">
                <h5>If you have any questions, click <a href = "{% url 'story3:contact' %}">here</a> to send me an email</h5>
            </div>
        </div>
        <!-- END contact -->


        <!-- Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
{% endblock content %}

templates/base.html
{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="{% static 'css/style.css' %}">

  <!--font-->
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800&display=swap" rel="stylesheet">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

  <title>Hello, I'm Anya!</title>
  <link rel="icon" href="{% static 'img/akk.png' %}">
  {% block meta %}
  {% endblock meta %}
</head>


{% block content %}
  <div class="d-flex flex-column justify-content-center align-items-center">
    <div class="gambar">
      <img src="{% static 'img/akk.png' %}">
    </div>
    <div class="tulisan">
      <h1 class=py-3>Welcome!</h1>
    </div>
    <div class="d-flex flex-row justify-content-center align-items-center">
      <a class="p-3 mr-5 story1" href="{% url 'story1:home' %}">Story 1</a>
      <a class="p-3 ml-5 story3"href="{% url 'story3:home' %}">Story 3</a>
    </div>
  </div>
  {% endblock content %}
</body>
  
</html>